NEWPORT(4)

NAME
newport - SGI Newport graphics

SYNOPSIS
newport* at gio?
wsdisplay* at newport?

DESCRIPTION
The newport driver supports the SGI ‘Newport’ series of graphics controllers, also known as ‘Indy 8-bit’, ‘Indy 24-bit’, ‘XGE’ and ‘XL’, which may be found on Indy and Indigo2 systems.

SEE ALSO
gio(4), grtwo(4), impact(4), light(4), wscons(4), wsdisplay(4)

HISTORY
The newport driver first appeared in NetBSD 2.0 and was ported to OpenBSD 5.2.